opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvPair16u32s Struct Reference

`#include <ml.hpp>`

## Public Attributes
int * | i
unsigned short * | u

## Member Data Documentation

int* CvPair16u32s::i

unsigned short* CvPair16u32s::u

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp